Subject: Re: [PATCH 18/25] powerpc: Base support for 440GX Taishan eval board

From: Olof Johansson <[email-masked]>
Date: Sun, 9 Dec 2007 11:24:04 -0600

On Sun, Dec 09, 2007 at 06:01:55PM +1100, Benjamin Herrenschmidt wrote:

> Ah yeah, indeed. I'll fix these. (BTW. Could you CC Hugh next time as
> he's the author).

I didn't see him Cc:d on the patch submission, and I'm guessing Josh did
a reply-all. Seems as if the mailing list manager strips Cc fields of
people already subscribed to the list, I've seen it before.

-Olof